<!DOCTYPE html>
<html>

<head>
    
    <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="chrome=1">
<meta name="HandheldFriendly" content="True">
<meta name="MobileOptimized" content="320">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="referrer" content="no-referrer">

<title>
    Kontakt - Daniela Dill
</title>
<style></style>

<link rel="shortcut icon" href="/federdill.svg">



<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">




<link rel="stylesheet" href="/css/main.min.7027180095859915ff0b01f45fea494079c0c804e9ba02226d5a6ba82164fbc5.css" integrity="sha256-cCcYAJWFmRX/CwH0X&#43;pJQHnAyATpugIibVprqCFk&#43;8U=" crossorigin="anonymous" media="screen">







<link rel="stylesheet" href="https://danieladill.ch/css/photoswipe.css">

<link rel="stylesheet" href="https://danieladill.ch/css/default-skin.css">

<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Didact+Gothic">
<link href="//fonts.googleapis.com/css?family=Atma&subset=latin" rel="stylesheet" type="text/css">
<script src="https://kit.fontawesome.com/ab0a2323e5.js" crossorigin="anonymous"></script>
<meta name="twitter:card" content="summary"/>
<meta name="twitter:title" content="Kontakt"/>
<meta name="twitter:description" content="Kontakt M: info@danieladill.ch T: &#43;41 79 302 54 25"/>

<meta property="og:title" content="Kontakt" />
<meta property="og:description" content="Kontakt M: info@danieladill.ch T: &#43;41 79 302 54 25" />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://danieladill.ch/kontakt/" /><meta property="article:section" content="" />
<meta property="article:published_time" content="2020-08-14T01:30:56+02:00" />
<meta property="article:modified_time" content="2020-08-14T01:30:56+02:00" />




<script>
  var _paq = window._paq = window._paq || [];
   
  _paq.push(['trackPageView']);
  _paq.push(['enableLinkTracking']);
  (function() {
    var u="//konvert.it/matomo/";
    _paq.push(['setTrackerUrl', u+'matomo.php']);
    _paq.push(['setSiteId', '2']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
  })();
</script>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    

    
    
    
    <title>
        
        Kontakt
        
    </title>
</head>

<body style="background-color: #fff0;">
    
    
    <nav role="navigation" class="flex-container bottom-menu">
        
<p>


    
    &#183;
    <a href="/">
        Aktuelles
    </a>
    &#183;
    
        
            <a href="/live">Live</a>
        
    
    
        
            &#183; 
            <a href="/bio">Bio</a>
        
            &#183; 
            <a href="/gallery">Fotos</a>
        
            &#183; 
            <a href="/presse">Presse</a>
        
            &#183; 
            <a href="/kontakt">Kontakt</a>
        
    
    &#183; 

<hr />
</p>
    </nav>
    
    
    
    
    <header class="wrap flex-container">
        
    </header>
    
    <main class="wrap">

        
        <article role="article" class="flex-container"><div class="card mb-5">
  <div class="card-body">
    <h2 class="card-title">Kontakt</h2>
  </div>
  <div class="d-flex justify-content-evenly">
    <img src="../images/kontakt/pic01.jpg" class="card-img-top" alt="...">
  </div>
  <div class="card-body">
    <p class="card-text">M: <a href="mailto:info@danieladill.ch">info@danieladill.ch</a> <br> T: +41 79 302 54 25</p>
  </div>
</div></article>
        
    </main>
    
    <footer class="flex-container footer"></footer>
    
    
</body>

</html>